Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233351 - Need to rebuild for Tcl 8.4
Summary: Need to rebuild for Tcl 8.4
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: itcl
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Wart
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 19:24 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-28 17:42:14 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2007-03-21 19:24:41 UTC
Description of problem:

itcl needs to get rebuilt for the tcl 8.4 downgrade in rawhide.  When itcl is
built, a hard requirement for the version of tcl compiled against gets put in
the library (from itcl_cmds.c:Initialize).  The version in development now
requires 8.5 which is no longer available.

Comment 1 Orion Poplawski 2007-03-28 17:42:14 UTC
Queued the rebuild myself. 

Comment 2 Wart 2007-03-28 21:56:10 UTC
Sorry for the delay on this.  I was on vacation until today.

itk has just been rebuilt as well.


Note You need to log in before you can comment on or make changes to this bug.